.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.017600px;}
.ls15{letter-spacing:-0.016000px;}
.ls10{letter-spacing:-0.008800px;}
.ls13{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls16{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.079200px;}
.ls27{letter-spacing:0.111600px;}
.ls1e{letter-spacing:0.172000px;}
.ls1b{letter-spacing:0.196000px;}
.ls23{letter-spacing:0.252000px;}
.ls1f{letter-spacing:0.280000px;}
.lsb{letter-spacing:0.288000px;}
.ls1a{letter-spacing:0.292000px;}
.lsd{letter-spacing:0.378000px;}
.ls1c{letter-spacing:0.412000px;}
.ls19{letter-spacing:0.492000px;}
.ls4{letter-spacing:0.558000px;}
.ls1d{letter-spacing:0.572000px;}
.ls14{letter-spacing:0.808000px;}
.lse{letter-spacing:0.846000px;}
.ls18{letter-spacing:0.976000px;}
.lsf{letter-spacing:1.170000px;}
.lsa{letter-spacing:1.184400px;}
.lsc{letter-spacing:1.188000px;}
.ls24{letter-spacing:1.461600px;}
.ls7{letter-spacing:1.738800px;}
.ls26{letter-spacing:1.882800px;}
.ls6{letter-spacing:2.250000px;}
.ls20{letter-spacing:2.332000px;}
.ls22{letter-spacing:2.400000px;}
.ls3{letter-spacing:2.520000px;}
.ls17{letter-spacing:2.832000px;}
.ls9{letter-spacing:2.995200px;}
.ls25{letter-spacing:2.998800px;}
.ls21{letter-spacing:3.328000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004000px;}
.ws1c{word-spacing:0.008000px;}
.ws17{word-spacing:0.008800px;}
.ws9{word-spacing:0.766800px;}
.wsb{word-spacing:0.853200px;}
.ws18{word-spacing:1.240000px;}
.ws15{word-spacing:1.540800px;}
.wsa{word-spacing:2.358000px;}
.wsc{word-spacing:2.458800px;}
.ws3{word-spacing:2.476800px;}
.ws1d{word-spacing:2.720000px;}
.ws6{word-spacing:2.743200px;}
.wse{word-spacing:2.854800px;}
.ws2c{word-spacing:3.114000px;}
.ws28{word-spacing:3.152000px;}
.ws26{word-spacing:3.216000px;}
.ws7{word-spacing:3.254400px;}
.ws2a{word-spacing:3.535200px;}
.ws12{word-spacing:3.808800px;}
.ws10{word-spacing:3.812400px;}
.ws16{word-spacing:3.826800px;}
.ws2{word-spacing:3.844800px;}
.ws14{word-spacing:4.150800px;}
.ws1a{word-spacing:4.400000px;}
.ws4{word-spacing:4.435200px;}
.wsf{word-spacing:4.438800px;}
.ws1e{word-spacing:4.572000px;}
.ws13{word-spacing:4.618800px;}
.wsd{word-spacing:4.658400px;}
.ws5{word-spacing:4.701600px;}
.ws11{word-spacing:4.705200px;}
.ws1{word-spacing:4.734000px;}
.ws19{word-spacing:4.740000px;}
.ws2d{word-spacing:4.885200px;}
.ws8{word-spacing:4.917600px;}
.ws23{word-spacing:4.980000px;}
.ws1f{word-spacing:5.060000px;}
.ws22{word-spacing:5.136000px;}
.ws20{word-spacing:5.260000px;}
.ws25{word-spacing:5.268000px;}
.ws29{word-spacing:5.296000px;}
.ws2e{word-spacing:5.336000px;}
.ws21{word-spacing:5.352000px;}
.ws24{word-spacing:5.380000px;}
.ws2b{word-spacing:5.857200px;}
.ws27{word-spacing:41.472000px;}
._3{margin-left:-1950.256000px;}
._4{margin-left:-6.494400px;}
._2{margin-left:-4.822400px;}
._6{margin-left:-3.547200px;}
._5{margin-left:-1.969200px;}
._1{width:12.747600px;}
._0{width:15.746400px;}
._b{width:69.872000px;}
._a{width:221.056000px;}
._8{width:232.212000px;}
._7{width:234.444000px;}
._9{width:256.600000px;}
._c{width:374.452000px;}
._d{width:392.244000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:80.000000px;}
.fs3{font-size:88.000000px;}
.y1{bottom:0.000000px;}
.y41{bottom:41.774790px;}
.y0{bottom:54.628571px;}
.y4d{bottom:73.522024px;}
.y4b{bottom:95.480138px;}
.y1e{bottom:98.313755px;}
.y1d{bottom:115.987383px;}
.y4a{bottom:121.002607px;}
.y1c{bottom:133.661011px;}
.y49{bottom:140.283279px;}
.y1b{bottom:151.334639px;}
.y48{bottom:162.777397px;}
.y1a{bottom:169.008589px;}
.y47{bottom:185.271515px;}
.y19{bottom:204.357131px;}
.y46{bottom:207.765632px;}
.y18{bottom:222.030759px;}
.y45{bottom:230.259750px;}
.y17{bottom:239.704387px;}
.y44{bottom:252.753868px;}
.y16{bottom:257.378337px;}
.y43{bottom:272.034540px;}
.y3f{bottom:277.053620px;}
.y31{bottom:288.025608px;}
.y42{bottom:294.528657px;}
.y3e{bottom:321.238494px;}
.y4c{bottom:329.610805px;}
.y15{bottom:345.749049px;}
.y6a{bottom:360.463576px;}
.y14{bottom:363.422677px;}
.y69{bottom:378.137204px;}
.y13{bottom:381.096305px;}
.y68{bottom:395.810832px;}
.y12{bottom:398.769933px;}
.y3b{bottom:400.838750px;}
.y3a{bottom:415.299254px;}
.y11{bottom:416.443883px;}
.y67{bottom:419.305617px;}
.y30{bottom:451.506268px;}
.y66{bottom:511.582432px;}
.y2d{bottom:520.837316px;}
.y2c{bottom:540.117988px;}
.y5f{bottom:544.506590px;}
.y2b{bottom:559.398660px;}
.y5e{bottom:563.787263px;}
.y39{bottom:564.141224px;}
.y2f{bottom:581.673139px;}
.y65{bottom:600.544739px;}
.y3d{bottom:602.079802px;}
.y3c{bottom:616.540307px;}
.y64{bottom:624.110541px;}
.y2a{bottom:625.590815px;}
.y29{bottom:644.871487px;}
.y37{bottom:657.799821px;}
.y28{bottom:664.152159px;}
.y38{bottom:680.360617px;}
.y2e{bottom:686.426317px;}
.y63{bottom:698.053044px;}
.y5d{bottom:698.751968px;}
.y36{bottom:699.507931px;}
.y5c{bottom:718.032641px;}
.y62{bottom:722.053464px;}
.y35{bottom:723.675451px;}
.y5b{bottom:737.313313px;}
.y34{bottom:744.027004px;}
.y10{bottom:752.250532px;}
.y5a{bottom:756.593985px;}
.y61{bottom:756.933004px;}
.yf{bottom:769.924160px;}
.y59{bottom:775.874657px;}
.y60{bottom:780.498002px;}
.ye{bottom:787.597788px;}
.y40{bottom:796.327755px;}
.yd{bottom:805.271416px;}
.y58{bottom:814.436002px;}
.yc{bottom:822.945045px;}
.y57{bottom:833.716674px;}
.yb{bottom:840.618673px;}
.y56{bottom:852.997347px;}
.ya{bottom:858.292623px;}
.y25{bottom:864.721281px;}
.y55{bottom:872.278019px;}
.y24{bottom:884.001471px;}
.y54{bottom:891.558691px;}
.y9{bottom:893.642450px;}
.y23{bottom:903.281661px;}
.y53{bottom:910.839363px;}
.y8{bottom:911.316078px;}
.y7{bottom:928.989706px;}
.y22{bottom:940.236926px;}
.y6{bottom:946.663334px;}
.y21{bottom:959.517116px;}
.y5{bottom:964.336963px;}
.y70{bottom:969.835489px;}
.y71{bottom:974.450318px;}
.y20{bottom:978.797306px;}
.y4{bottom:982.010591px;}
.y6c{bottom:992.029150px;}
.y1f{bottom:998.077496px;}
.y3{bottom:999.684219px;}
.y6d{bottom:1015.292887px;}
.y2{bottom:1036.638841px;}
.y33{bottom:1071.108024px;}
.y6f{bottom:1083.042760px;}
.y32{bottom:1090.388696px;}
.y6e{bottom:1097.503264px;}
.y6b{bottom:1117.554360px;}
.y26{bottom:1126.702878px;}
.y52{bottom:1161.488103px;}
.y51{bottom:1180.768775px;}
.y27{bottom:1186.169773px;}
.y50{bottom:1200.049447px;}
.y4f{bottom:1219.330120px;}
.y4e{bottom:1247.719785px;}
.hb{height:23.712000px;}
.h3{height:26.525391px;}
.h9{height:26.532000px;}
.h7{height:29.472656px;}
.h4{height:29.667969px;}
.h2{height:35.601563px;}
.h6{height:41.535156px;}
.h8{height:59.335938px;}
.h5{height:65.269531px;}
.h1{height:1278.951261px;}
.ha{height:1291.805042px;}
.h0{height:1352.860504px;}
.w1{width:784.080672px;}
.w3{width:850.759664px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:19.280672px;}
.x2{left:86.535353px;}
.x3{left:97.921554px;}
.x8{left:100.198762px;}
.xb{left:104.753499px;}
.x20{left:109.307755px;}
.x19{left:132.990526px;}
.x9{left:143.864986px;}
.x18{left:145.743084px;}
.x26{left:153.135615px;}
.x24{left:154.744266px;}
.x22{left:185.047537px;}
.x1f{left:191.392485px;}
.x25{left:194.927918px;}
.xa{left:209.506516px;}
.x23{left:226.840323px;}
.x16{left:301.399486px;}
.x21{left:309.705760px;}
.x27{left:335.551180px;}
.x1a{left:344.025035px;}
.x1c{left:369.740471px;}
.x1d{left:377.796739px;}
.x1e{left:389.051671px;}
.x1b{left:397.884790px;}
.x4{left:491.884815px;}
.x5{left:503.271016px;}
.x28{left:537.957107px;}
.x12{left:543.540307px;}
.xc{left:552.128883px;}
.xe{left:568.199323px;}
.x10{left:576.255591px;}
.x11{left:585.332610px;}
.x13{left:590.162419px;}
.xd{left:596.343642px;}
.x7{left:612.554188px;}
.x14{left:618.048376px;}
.xf{left:623.690062px;}
.x17{left:689.902461px;}
.x15{left:726.171173px;}
.x6{left:734.375581px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.014605pt;}
.ls15{letter-spacing:-0.013278pt;}
.ls10{letter-spacing:-0.007303pt;}
.ls13{letter-spacing:-0.006639pt;}
.ls2{letter-spacing:-0.005975pt;}
.ls12{letter-spacing:-0.004647pt;}
.ls0{letter-spacing:-0.003983pt;}
.ls5{letter-spacing:-0.003319pt;}
.ls1{letter-spacing:-0.002987pt;}
.ls16{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.065724pt;}
.ls27{letter-spacing:0.092611pt;}
.ls1e{letter-spacing:0.142734pt;}
.ls1b{letter-spacing:0.162650pt;}
.ls23{letter-spacing:0.209121pt;}
.ls1f{letter-spacing:0.232357pt;}
.lsb{letter-spacing:0.238996pt;}
.ls1a{letter-spacing:0.242315pt;}
.lsd{letter-spacing:0.313682pt;}
.ls1c{letter-spacing:0.341897pt;}
.ls19{letter-spacing:0.408285pt;}
.ls4{letter-spacing:0.463054pt;}
.ls1d{letter-spacing:0.474672pt;}
.ls14{letter-spacing:0.670516pt;}
.lse{letter-spacing:0.702050pt;}
.ls18{letter-spacing:0.809930pt;}
.lsf{letter-spacing:0.970921pt;}
.lsa{letter-spacing:0.982870pt;}
.lsc{letter-spacing:0.985858pt;}
.ls24{letter-spacing:1.212904pt;}
.ls7{letter-spacing:1.442937pt;}
.ls26{letter-spacing:1.562435pt;}
.ls6{letter-spacing:1.867155pt;}
.ls20{letter-spacing:1.935202pt;}
.ls22{letter-spacing:1.991632pt;}
.ls3{letter-spacing:2.091213pt;}
.ls17{letter-spacing:2.350126pt;}
.ls9{letter-spacing:2.485556pt;}
.ls25{letter-spacing:2.488544pt;}
.ls21{letter-spacing:2.761729pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.003319pt;}
.ws1c{word-spacing:0.006639pt;}
.ws17{word-spacing:0.007303pt;}
.ws9{word-spacing:0.636326pt;}
.wsb{word-spacing:0.708025pt;}
.ws18{word-spacing:1.029010pt;}
.ws15{word-spacing:1.278628pt;}
.wsa{word-spacing:1.956778pt;}
.wsc{word-spacing:2.040427pt;}
.ws3{word-spacing:2.055364pt;}
.ws1d{word-spacing:2.257183pt;}
.ws6{word-spacing:2.276435pt;}
.wse{word-spacing:2.369046pt;}
.ws2c{word-spacing:2.584142pt;}
.ws28{word-spacing:2.615676pt;}
.ws26{word-spacing:2.668787pt;}
.ws7{word-spacing:2.700653pt;}
.ws2a{word-spacing:2.933674pt;}
.ws12{word-spacing:3.160720pt;}
.ws10{word-spacing:3.163707pt;}
.ws16{word-spacing:3.175657pt;}
.ws2{word-spacing:3.190594pt;}
.ws14{word-spacing:3.444527pt;}
.ws1a{word-spacing:3.651325pt;}
.ws4{word-spacing:3.680536pt;}
.wsf{word-spacing:3.683523pt;}
.ws1e{word-spacing:3.794059pt;}
.ws13{word-spacing:3.832895pt;}
.wsd{word-spacing:3.865757pt;}
.ws5{word-spacing:3.901607pt;}
.ws11{word-spacing:3.904594pt;}
.ws1{word-spacing:3.928494pt;}
.ws19{word-spacing:3.933473pt;}
.ws2d{word-spacing:4.053967pt;}
.ws8{word-spacing:4.080854pt;}
.ws23{word-spacing:4.132636pt;}
.ws1f{word-spacing:4.199024pt;}
.ws22{word-spacing:4.262092pt;}
.ws20{word-spacing:4.364993pt;}
.ws25{word-spacing:4.371632pt;}
.ws29{word-spacing:4.394868pt;}
.ws2e{word-spacing:4.428061pt;}
.ws21{word-spacing:4.441339pt;}
.ws24{word-spacing:4.464575pt;}
.ws2b{word-spacing:4.860577pt;}
.ws27{word-spacing:34.415397pt;}
._3{margin-left:-1618.413278pt;}
._4{margin-left:-5.389356pt;}
._2{margin-left:-4.001852pt;}
._6{margin-left:-2.943632pt;}
._5{margin-left:-1.634134pt;}
._1{width:10.578552pt;}
._0{width:13.067096pt;}
._b{width:57.983040pt;}
._a{width:183.442566pt;}
._8{width:192.700335pt;}
._7{width:194.552552pt;}
._9{width:212.938633pt;}
._c{width:310.737713pt;}
._d{width:325.502343pt;}
.fs6{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.471409pt;}
.fs5{font-size:66.387727pt;}
.fs3{font-size:73.026499pt;}
.y1{bottom:0.000000pt;}
.y41{bottom:34.666667pt;}
.y0{bottom:45.333333pt;}
.y4d{bottom:61.012000pt;}
.y4b{bottom:79.233867pt;}
.y1e{bottom:81.585333pt;}
.y1d{bottom:96.251733pt;}
.y4a{bottom:100.413600pt;}
.y1c{bottom:110.918133pt;}
.y49{bottom:116.413600pt;}
.y1b{bottom:125.584533pt;}
.y48{bottom:135.080267pt;}
.y1a{bottom:140.251200pt;}
.y47{bottom:153.746933pt;}
.y19{bottom:169.585067pt;}
.y46{bottom:172.413600pt;}
.y18{bottom:184.251467pt;}
.y45{bottom:191.080267pt;}
.y17{bottom:198.917867pt;}
.y44{bottom:209.746933pt;}
.y16{bottom:213.584533pt;}
.y43{bottom:225.746933pt;}
.y3f{bottom:229.912000pt;}
.y31{bottom:239.017067pt;}
.y42{bottom:244.413600pt;}
.y3e{bottom:266.578667pt;}
.y4c{bottom:273.526400pt;}
.y15{bottom:286.918667pt;}
.y6a{bottom:299.129467pt;}
.y14{bottom:301.585067pt;}
.y69{bottom:313.795867pt;}
.y13{bottom:316.251467pt;}
.y68{bottom:328.462267pt;}
.y12{bottom:330.917867pt;}
.y3b{bottom:332.634667pt;}
.y3a{bottom:344.634667pt;}
.y11{bottom:345.584533pt;}
.y67{bottom:347.959333pt;}
.y30{bottom:374.680933pt;}
.y66{bottom:424.534933pt;}
.y2d{bottom:432.215067pt;}
.y2c{bottom:448.215067pt;}
.y5f{bottom:451.856933pt;}
.y2b{bottom:464.215067pt;}
.y5e{bottom:467.856933pt;}
.y39{bottom:468.150667pt;}
.y2f{bottom:482.699467pt;}
.y65{bottom:498.360000pt;}
.y3d{bottom:499.633867pt;}
.y3c{bottom:511.633867pt;}
.y64{bottom:517.916000pt;}
.y2a{bottom:519.144400pt;}
.y29{bottom:535.144400pt;}
.y37{bottom:545.872933pt;}
.y28{bottom:551.144400pt;}
.y38{bottom:564.594933pt;}
.y2e{bottom:569.628533pt;}
.y63{bottom:579.276933pt;}
.y5d{bottom:579.856933pt;}
.y36{bottom:580.484267pt;}
.y5c{bottom:595.856933pt;}
.y62{bottom:599.193600pt;}
.y35{bottom:600.539600pt;}
.y5b{bottom:611.856933pt;}
.y34{bottom:617.428267pt;}
.y10{bottom:624.252533pt;}
.y5a{bottom:627.856933pt;}
.y61{bottom:628.138267pt;}
.yf{bottom:638.918933pt;}
.y59{bottom:643.856933pt;}
.y60{bottom:647.693600pt;}
.ye{bottom:653.585333pt;}
.y40{bottom:660.829867pt;}
.yd{bottom:668.251733pt;}
.y58{bottom:675.856933pt;}
.yc{bottom:682.918133pt;}
.y57{bottom:691.856933pt;}
.yb{bottom:697.584533pt;}
.y56{bottom:707.856933pt;}
.ya{bottom:712.251200pt;}
.y25{bottom:717.586000pt;}
.y55{bottom:723.856933pt;}
.y24{bottom:733.585600pt;}
.y54{bottom:739.856933pt;}
.y9{bottom:741.586133pt;}
.y23{bottom:749.585200pt;}
.y53{bottom:755.856933pt;}
.y8{bottom:756.252533pt;}
.y7{bottom:770.918933pt;}
.y22{bottom:780.252400pt;}
.y6{bottom:785.585333pt;}
.y21{bottom:796.252000pt;}
.y5{bottom:800.251733pt;}
.y70{bottom:804.814667pt;}
.y71{bottom:808.644267pt;}
.y20{bottom:812.251600pt;}
.y4{bottom:814.918133pt;}
.y6c{bottom:823.232000pt;}
.y1f{bottom:828.251200pt;}
.y3{bottom:829.584533pt;}
.y6d{bottom:842.537333pt;}
.y2{bottom:860.251200pt;}
.y33{bottom:888.855333pt;}
.y6f{bottom:898.759333pt;}
.y32{bottom:904.855333pt;}
.y6e{bottom:910.759333pt;}
.y6b{bottom:927.398667pt;}
.y26{bottom:934.990533pt;}
.y52{bottom:963.856933pt;}
.y51{bottom:979.856933pt;}
.y27{bottom:984.338933pt;}
.y50{bottom:995.856933pt;}
.y4f{bottom:1011.856933pt;}
.y4e{bottom:1035.416000pt;}
.hb{height:19.677322pt;}
.h3{height:22.012005pt;}
.h9{height:22.017490pt;}
.h7{height:24.457783pt;}
.h4{height:24.619862pt;}
.h2{height:29.543835pt;}
.h6{height:34.467807pt;}
.h8{height:49.239725pt;}
.h5{height:54.163697pt;}
.h1{height:1061.333333pt;}
.ha{height:1072.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:650.666667pt;}
.w3{width:706.000000pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x2{left:71.811067pt;}
.x3{left:81.259867pt;}
.x8{left:83.149600pt;}
.xb{left:86.929333pt;}
.x20{left:90.708667pt;}
.x19{left:110.361733pt;}
.x9{left:119.385867pt;}
.x18{left:120.944400pt;}
.x26{left:127.079067pt;}
.x24{left:128.414000pt;}
.x22{left:153.561067pt;}
.x1f{left:158.826400pt;}
.x25{left:161.760267pt;}
.xa{left:173.858267pt;}
.x23{left:188.242667pt;}
.x16{left:250.115333pt;}
.x21{left:257.008267pt;}
.x27{left:278.456000pt;}
.x1a{left:285.488000pt;}
.x1c{left:306.827867pt;}
.x1d{left:313.513333pt;}
.x1e{left:322.853200pt;}
.x1b{left:330.183333pt;}
.x4{left:408.188933pt;}
.x5{left:417.637733pt;}
.x28{left:446.421867pt;}
.x12{left:451.055067pt;}
.xc{left:458.182267pt;}
.xe{left:471.518267pt;}
.x10{left:478.203733pt;}
.x11{left:485.736267pt;}
.x13{left:489.744267pt;}
.xd{left:494.873733pt;}
.x7{left:508.326000pt;}
.x14{left:512.885333pt;}
.xf{left:517.567067pt;}
.x17{left:572.513200pt;}
.x15{left:602.610667pt;}
.x6{left:609.419067pt;}
}
